
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1196px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1446px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1446px; overflow: visible; min-height: 1446px; }
#wb_element_instance63 { top: 118px; left: 0px; min-width: 1200px; width: 1200px; min-height: 32px; height: 32px; display: block; z-index: 763; }
#wb_element_instance63 > ul { display: block; }
#wb_element_instance63 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance63, #wb_element_instance63 ul { text-align: center; }
#wb_element_instance63 ul ul { background: #e8e8e8 none repeat right top; }
#wb_element_instance63 li { margin: 0px 10px 0px 10px; }
#wb_element_instance63 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 10px IBM Plex Sans,sans-serif; text-decoration: none; color: #121212; line-height: 12px; background: transparent none no-repeat center top; }
#wb_element_instance63 li.over > a, #wb_element_instance63 li:focus > a { border: 0px none #000000; font: normal bold 10px IBM Plex Sans,sans-serif; text-decoration: none; color: #ff3300; line-height: 12px; background: transparent none no-repeat center top; }
#wb_element_instance63 li.active > a { border: 0px none #000000; font: normal bold 10px IBM Plex Sans,sans-serif; text-decoration: none; color: #ff2802; line-height: 12px; background: transparent none no-repeat center center; }
#wb_element_instance63:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance63:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance63:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance64 { top: 60px; left: 0px; min-width: 1199px; width: 1199px; min-height: 48px; height: 48px; display: block; z-index: 564; }
#wb_element_instance65 { top: 14px; left: 580px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 562; }
#wb_element_instance65 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 110px; height: 110px; display: block; z-index: 416; }
#wb_element_instance66 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 110px; }
#wb_element_instance67 { top: 41px; left: 0px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 556; }
#wb_element_instance68 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 414; }
#wb_element_instance68 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance69 { top: 460px; left: 168px; min-width: 420px; width: 420px; min-height: 260px; height: 260px; display: block; z-index: 179; }
#wb_element_instance70 form .form-area-field { height: 171px; }
#wb_element_instance70 { top: 461px; left: 616px; min-width: 455px; width: 455px; min-height: 285px; height: 285px; display: block; z-index: 180; }
#wb_element_instance71 { top: 336px; left: 0px; min-width: 1199px; width: 1199px; min-height: 77px; height: 77px; display: block; z-index: 235; }
#wb_element_instance72 { top: 0px; left: 0; right: 0; min-height: 290px; height: 290px; display: block; z-index: 236; }
#wb_element_instance72 > .wb_shp { background: #ffffff url("../gallery_gen/7d0361a7822ba57c72123eebf3543acf.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 290px; }
#wb_element_instance73 { top: 800px; left: 0; right: 0; min-height: 396px; height: 396px; display: block; z-index: 93; }
#wb_element_instance74 { top: 1216px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance75 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance70 form td { text-align: right; }
#wb_element_instance70 form tr.area-row > th { height: 1%; }
#wb_element_instance70 form tr.area-row > td { height: 1%; }
#wb_element_instance70 form tr.form-footer > td { height: 20px; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
